﻿<?xml version="1.0" encoding="utf-8"?>
<Role id="{f9b008c1-2637-e111-8bef-00155d0b5a24}" name="EM - Area - Web Forms Manager">
  <IsCustomizable>1</IsCustomizable>
  <RolePrivileges>
    <RolePrivilege name="prvCreatea422_security_webforms" level="Global" />
    <RolePrivilege name="prvReadPluginAssembly" level="Global" />
    <RolePrivilege name="prvReadPluginType" level="Global" />
    <RolePrivilege name="prvReadSdkMessage" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStep" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStepImage" level="Global" />
  </RolePrivileges>
</Role>